# Welcome to WildFly!

You have successfully deployed a Java EE 7 Enterprise Application.

### Your application can run on:

## Member Registration

Enforces annotation-based constraints defined on the model class.

## Members

No registered members. Id #{_member.id} Name #{_member.name} Email #{_member.email} Phone # #{_member.phoneNumber} REST URL /rest/members/#{_member.id} REST URL for all members: /rest/members